a {
    text-decoration: none;
    color: inherit;
    background-color: white;
}
h2 {
    color: aqua;
}

.row {
    display: grid;
    text-decoration: underline;
}
.test-commmand {
    display: flex;
    justify-content: center;
    align-items: center;
}

.test {
    justify-content: center;
    align-items: center;
}